## golang-github-junegunn-go-shellwords 0.0~git20240813.a62c48c

=== debian/changelog ===
golang-github-junegunn-go-shellwords (0.0~git20240813.a62c48c-2) unstable; urgency=medium

  * Re-upload as source-only

 -- Stephen Gelman <ssgelm@debian.org>  Sun, 15 Sep 2024 21:00:33 -0500

golang-github-junegunn-go-shellwords (0.0~git20240813.a62c48c-1) unstable; urgency=medium

  * Initial release (Closes: #1081359)

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 10 Sep 2024 19:28:07 -0500
