=== debian/control ===
Source: golang-github-junegunn-go-shellwords
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-junegunn-go-shellwords
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-junegunn-go-shellwords.git
Homepage: https://github.com/junegunn/go-shellwords
XS-Go-Import-Path: github.com/junegunn/go-shellwords

Package: golang-github-junegunn-go-shellwords-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Parse line as shell words (library)
 This is a fork of golang-github-mattn-go-shellwords that adds missing
 functionality for use in fzf. The library allows for parsing a line as
 shell words.
